<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="style.css">
  <title>Scroll Animation</title>
</head>
<body>
  <h1>Scroll to see the animation</h1>
  <div class="box show"><h2>Content 1</h2><span class="info"></span></div>
  <div class="box"><h2>Conent 2</h2><span class="info"></span></div>
  <div class="box"><h2>Content 3</h2><span class="info"></span></div>
  <div class="box"><h2>Content 4</h2><span class="info"></span></div>
  <div class="box"><h2>Content 5</h2><span class="info"></span></div>
  <div class="box"><h2>Content 6</h2><span class="info"></span></div>
  <div class="box"><h2>Content 7</h2><span class="info"></span></div>
  <div class="box"><h2>Content 8</h2><span class="info"></span></div>
  <div class="box"><h2>Content 9</h2><span class="info"></span></div>
  <div class="box"><h2>Content 10</h2><span class="info"></span></div>
  <script src="script.js"></script>
</body>
</html>